/*     1138245 : 타이틀 텍스트      */
.title__1138245__ {font-size:0}
.title__1138245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1138245__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__1138245__.style_top p {padding-top:10px}
.title__1138245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1138245__.style_right p {padding-right:14px}
.title__1138245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1138245__.style_bottom p {padding-bottom:12px}
.title__1138245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1138245__.style_left p {padding-left:14px}
.title__1138245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1138245__.style_circle1 p {padding-left:18px}
.title__1138245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1138245__.style_circle2 p {padding-left:18px}
.title__1138245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1138245__ p {font-size:24px}
	.title__1138245__.style_top p:before {width:24px}
	.title__1138245__.style_right p:before {height:24px}
	.title__1138245__.style_bottom p:before {width:24px}
	.title__1138245__.style_left p:before {height:24px}
}

/*     1138255 : 이미지      */
.img__1138255__ {max-width:100%}
.img__1138255__ * {box-sizing:border-box}
.img__1138255__ a {display:block;vertical-align:top}
.img__1138255__ img {width:1920px;vertical-align:top}

/*     1138265 : 이미지      */
.img__1138265__ {max-width:100%}
.img__1138265__ * {box-sizing:border-box}
.img__1138265__ a {display:block;vertical-align:top}
.img__1138265__ img {width:1920px;vertical-align:top}

/*     1138275 : 이미지      */
.img__1138275__ {max-width:100%}
.img__1138275__ * {box-sizing:border-box}
.img__1138275__ a {display:block;vertical-align:top}
.img__1138275__ img {width:1920px;vertical-align:top}

/*     1138285 : 이미지      */
.img__1138285__ {max-width:100%}
.img__1138285__ * {box-sizing:border-box}
.img__1138285__ a {display:block;vertical-align:top}
.img__1138285__ img {width:1920px;vertical-align:top}

/*     1138835 : 이미지      */
.img__1138835__ {max-width:100%}
.img__1138835__ * {box-sizing:border-box}
.img__1138835__ a {display:block;vertical-align:top}
.img__1138835__ img {width:1920px;vertical-align:top}

/*     1138825 : 이미지      */
.img__1138825__ {max-width:100%}
.img__1138825__ * {box-sizing:border-box}
.img__1138825__ a {display:block;vertical-align:top}
.img__1138825__ img {width:1920px;vertical-align:top}

/*     1138815 : 이미지      */
.img__1138815__ {max-width:100%}
.img__1138815__ * {box-sizing:border-box}
.img__1138815__ a {display:block;vertical-align:top}
.img__1138815__ img {width:1920px;vertical-align:top}

/*     1138805 : 이미지      */
.img__1138805__ {max-width:100%}
.img__1138805__ * {box-sizing:border-box}
.img__1138805__ a {display:block;vertical-align:top}
.img__1138805__ img {width:1920px;vertical-align:top}

/*     1138795 : 이미지      */
.img__1138795__ {max-width:100%}
.img__1138795__ * {box-sizing:border-box}
.img__1138795__ a {display:block;vertical-align:top}
.img__1138795__ img {width:1920px;vertical-align:top}

/*     1138785 : 이미지      */
.img__1138785__ {max-width:100%}
.img__1138785__ * {box-sizing:border-box}
.img__1138785__ a {display:block;vertical-align:top}
.img__1138785__ img {width:1920px;vertical-align:top}

/*     1138775 : 이미지      */
.img__1138775__ {max-width:100%}
.img__1138775__ * {box-sizing:border-box}
.img__1138775__ a {display:block;vertical-align:top}
.img__1138775__ img {width:1920px;vertical-align:top}

/*     1138765 : 이미지      */
.img__1138765__ {max-width:100%}
.img__1138765__ * {box-sizing:border-box}
.img__1138765__ a {display:block;vertical-align:top}
.img__1138765__ img {width:1920px;vertical-align:top}

/*     1138755 : 이미지      */
.img__1138755__ {max-width:100%}
.img__1138755__ * {box-sizing:border-box}
.img__1138755__ a {display:block;vertical-align:top}
.img__1138755__ img {width:1920px;vertical-align:top}

/*     1138745 : 이미지      */
.img__1138745__ {max-width:100%}
.img__1138745__ * {box-sizing:border-box}
.img__1138745__ a {display:block;vertical-align:top}
.img__1138745__ img {width:1920px;vertical-align:top}

/*     1138735 : 이미지      */
.img__1138735__ {max-width:100%}
.img__1138735__ * {box-sizing:border-box}
.img__1138735__ a {display:block;vertical-align:top}
.img__1138735__ img {width:1920px;vertical-align:top}

/*     1138725 : 이미지      */
.img__1138725__ {max-width:100%}
.img__1138725__ * {box-sizing:border-box}
.img__1138725__ a {display:block;vertical-align:top}
.img__1138725__ img {width:1920px;vertical-align:top}

